Bug 200718 - Linux will crash and freeze if DRI is enabled in xorg.conf with ATI graphics card
Linux will crash and freeze if DRI is enabled in xorg.conf with ATI graphics ...
Status: CLOSED DUPLICATE of bug 230524
Product: Fedora
Classification: Fedora
Component: xorg-x11-drv-ati (Show other bugs)
rawhide
i686 Linux
medium Severity medium
: ---
: ---
Assigned To: X/OpenGL Maintenance List
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-07-31 06:03 EDT by Pedro Madeira
Modified: 2008-08-02 19:40 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-10-05 18:09:27 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Pedro Madeira 2006-07-31 06:03:24 EDT
Description of problem:
My current platform has an ATI graphic card (7000 IGP) and if I enable DRI under
X Windows, the computer will crash and be completely frozen when an application
starts up.

How reproducible:
Always of DRI is enabled in xorg.conf
Comment 1 Matěj Cepl 2007-09-11 20:34:12 EDT
Since this bugzilla report was filed, there have been several major updates,
which may have resolved this issue. Users who have experienced this problem are
encouraged to upgrade their system to the latest version of their distribution
available.

Please, if you experience this problem on the up-to-date system, let us now in
the comment for this bug, or whether the upgraded system works for you.

If you won't be able to reply in one month, I will have to close this bug as
INSUFFICIENT_DATA. Thank you.
Comment 2 Matěj Cepl 2007-10-05 18:09:27 EDT

*** This bug has been marked as a duplicate of 230524 ***

Note You need to log in before you can comment on or make changes to this bug.